Skip to main content
GET
/
agents
/
webhooks
/
{webhook_id}
Get Webhook
curl --request GET \
  --url https://api.cartesia.ai/agents/webhooks/{webhook_id} \
  --header 'Authorization: Bearer <token>' \
  --header 'Cartesia-Version: <cartesia-version>'
{
  "id": "<string>",
  "url": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "display_name": "<string>"
}

Authorizations

Authorization
string
header
required

Cartesia API key (sk_car_...). Get one at play.cartesia.ai/keys.

Headers

Cartesia-Version
enum<string>
required

API version header.

Available options:
2026-03-01
Example:

"2026-03-01"

Path Parameters

webhook_id
string
required

The ID of the webhook.

Response

A webhook without its secret, as returned by list and get.

id
string
required

The ID of the webhook.

url
string<uri>
required

The HTTPS endpoint call events are delivered to.

created_at
string<date-time>
required

When the webhook was created.

updated_at
string<date-time>
required

When the webhook was last updated.

display_name
string | null

The webhook's display name, or null if unset.